.wpb_button {
  padding: 7px;
  background: red;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: white;
  border: 1px solid darkred;
  border-radius: 10px;
}
.green {background: green;} /* Button mit grüner Hintergrundfarbe */
.blue {background: blue;} /* Button mit blauer Hintergrundfarbe */
.large {padding: 15px;} /* Button mit größerem Innenabstand */
.square {border-radius: 0;} /* Button ohne abgerundete Ecken */

